User:
  tableName: users
  columns:
    id:
        type: integer(4)
        notnull: true
        autoincrement: true
        primary: true
    login:
        notnull: true
        type: string(50)
    password:
        notnull: true
        type: string(32)
    email: string(200)

Article:
    tableName: articles
    columns:
        id:
            type: integer(4)
            notnull: true
            autoincrement: true
            primary: true
        name:
            notnull: true
            type: string(100)

Comment:
    tableName: comments
    columns:
        id:
            type: integer(4)
            notnull: true
            autoincrement: true
            primary: true
        sender:
            notnull: true
            type: string(100)
        article_id:
            notnull: true
            type: integer(4)
    relations:
        Article:
            class: Article
            local: article_id
            type: one
            foreign: id
            foreignAlias: Comments
            foreignType: many
            onDelete: CASCADE
